<?php
$z[0]=Array("field","美女,艺人,孟茜杂,志写,真集,#p#",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","美女艺人孟茜杂志写真集",119,179);
$z[2][4]['name']="title";
$z[3]=Array("field","",181,220);
$z[3][4]['name']="writer";
$z[4]=Array("field","",222,261);
$z[4][4]['name']="source";
$z[5]=Array("field","",263,303);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",305,342);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H42P5W420-1I049.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H42PI0210-1Vc9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H42PQc40-1aM9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H42P9221Z-204946.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H42Q034120-211520.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H42Q12U60-2211c.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H42Q216320-23FG.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H42Q321450-244020.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H42Q419450-25F37.jpg{/dede:img}",344,1384);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H42P5W420-1I049_lit.jpg",1386,1475);
$z[8][4]['name']="litpic";

?>